/*Forms - Common*/
.errors, .required{
	color:#cc0000;
}
.pbForm ul{
	padding:10px 0;
	margin:0;
	list-style:none;
}
.pbForm ul li{
	list-style:none;
	padding:3px 0;
	margin:0;
}
.pbForm .textbox, .pbForm .textarea{
	background:#FFFFFF url(../images/intro_para_bg.gif) repeat scroll left top;
	border:1px solid #888888;
	font-size:1em;
	margin:0;
	padding:12px;
	width:240px;
}
.pbForm .textarea{
	height:130px;
}
.pbGrid table{
	border-collapse:collapse;
	border:none;
	padding:0;
	margin:0;
}
.pbGrid table tr, .pbGrid table tr td{
	border:none;
	padding:0;
	margin:0;
}
/*Search*/
#search_home .pbBasicSearch ul{
	list-style:none;
	margin:0;
	padding:0 0 0 40px;
	float:left;
	width:260px;
}
#search_home .pbBasicSearch ul li{
	list-style:none;
	padding:0;
	margin:3px 0 0 0;
	float:left;
}
#search_home .pbBasicSearch ul li input{
	float:left;
}
#search_home .riTextBox{
	border:solid 1px #919191;
	height:17px;
}
#search_home .submit input{
	border:solid 1px #919191;
	height:24px;
	display:block;
	margin-top:0px !Important;
	padding:0;
	margin:0;
	font-size:.75em !Important;
}
/*Content Search*/
#content_right_search .pbBasicSearch ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:229px;
	height:32px;
	overflow:hidden;
}
#content_right_search .pbBasicSearch ul li{
	list-style:none;
	padding:0;
	margin:3px 0 0 0;
	float:left;
}
#content_right_search .pbBasicSearch ul li input{
	float:left;
}
#content_right_search .riTextBox{
	border:none;
	background:transparent url(../images/search_bg_content.gif) no-repeat top left;
	width:147px;
	height:19px;
	padding:6px 0 0 25px !important;
	color:#333333;
}
#content_right_search .submit input{
	border:solid 1px #919191;
	height:26px;
	width:37px;
	display:block;
	margin-top:0px !important;
	padding:0;
	margin:0;
	font-size:.75em !important;
	cursor:pointer !important;
}
/*Top Search*/
#top_search .pbBasicSearch ul{
	list-style:none;
	margin:1px 0 0 0;
	padding:0 0 0 7px;
	float:left;
	width:221px;
	height:30px;
	overflow:hidden;
	background:transparent url("../images/search_bg_top.gif") no-repeat top left;
}
#top_search .pbBasicSearch ul li{
	list-style:none;
	padding:0;
	margin:3px 0 0 0;
	float:left;
}
#top_search .pbBasicSearch ul li input{
	float:left;
}
#top_search .riTextBox{
	border:none;
	background:transparent url(../images/search_bg_content.gif) no-repeat top left;
	width:147px;
	height:18px;
	padding:6px 0 0 25px !important;
	color:#333333;
}
#top_search .submit input{
	border:solid 1px #919191;
	height:25px;
	width:37px;
	display:block;
	margin-top:0px !important;
	padding:0;
	margin:0;
	font-size:.75em !important;
	cursor:pointer !important;
}
/*Breadcrumbs*/
.pbBreadcrumb{
	float:left;
}
.pbBreadcrumb ul{
	float:left;
	list-style:none;
	padding:0;
	margin:1px 0;
}
.pbBreadcrumb ul li{
	float:left;
	padding:0;
	margin:0;
	line-height:30px;
	height:30px;
	list-style:none;
	color:#666666;
	font-size:.75em;
}
.pbBreadcrumb ul .separator{
	border-right:solid 1px #cecece;
	margin-right:10px;
	padding-left:10px;
}
.pbBreadcrumb ul li span a, .pbBreadcrumb ul li span a:hover{
	text-decoration:none;
	color:#444444;	
}
/*Filter*/
#projects_filter ul{
	padding:0;
	margin:0;
	list-style:none;
}
#projects_filter ul li{
	float:left;
	padding:0;
	margin:0;
}
#projects_filter ul li a{
	color:#001c4b;
	margin:0 0 0 10px;
	text-decoration:none;
}
.projects_item{
	width:555px;
	background:#fff url(../images/intro_para_bg.gif) repeat top left;
	border:solid 1px #dcdcdc;
	padding:10px 10px 10px 20px;
	margin:10px 0 0 0;
}
.projects_altitem{
	width:555px;
	background:#fff url(../images/intro_para_bg.gif) repeat top left;
	border:solid 1px #dcdcdc;
	padding:10px 20px 10px 10px;
	margin:10px 0 0 0;
}
.projects_item h2, .projects_altitem h2{
	border:none !important;
	font-size:1.29em !important;
	background:transparent url(../images/arrow_right_green.gif) no-repeat right center;
	float:left;
	clear:both;
	padding:0 20px 0 0;
	margin:5px 0;
}
.projects_item .projects_content_main{
	width:370px;
	float:left;
	padding:0 50px 0 0;
}
.projects_altitem .projects_content_main{
	width:370px;
	float:left;
	padding:0 0 0 50px;
}
.projects_content_image{
	float:left;
	width:135px;
}
.projects_content_right_image{
	padding:0 0 5px 0;
}
.projects_content_right_image img{
	display:block;
	border:#adadad solid 1px;
}
.projects_content_right_gallery a, .projects_content_right_gallery a:hover {
	text-decoration:none;
	background:transparent url(../images/projects_detailsbutton.gif);
	height:28px;
	line-height:28px;
	width:133px;
	border:#adadad solid 1px;
	text-indent:10px;
	display:block;
	color:#54850f !important;
}
/*Projects Home*/
.HomeProject{
	width:269px;
	padding:0 0 10px 0;
}
.HomeProject_Left{
	float:left;
	width:60px;
	height:60px;
	overflow:hidden;
}
.HomeProject_Right{
	float:left;
	font-size:0.92em;
	padding:0 0 0 10px;
	width:199px;
}
.HomeProject_Right .HomeProject_Heading{
	font-size:1.17em;
	color:#001C4B;
	
}
/*Tabs and Product*/
.tabs-hide{
	display:none;
}
#product_tabs{
	font-size:.86em;
}
#product_tabs_ul li a{
	color:#4b4b4b !important;
	background:transparent url(../images/tabs_linkseperator.gif) no-repeat top right;
	text-decoration:none !important;
	text-align:center;
	display:block;
	height:28px;
	width:75px;
}
#product_tabs_ul .tabs-selected a{
	color:#ffffff !important;
	background:transparent url(../images/tabs_current.gif) no-repeat top center !important;
	position:absolute;
	height:35px !important;
}
#product_tabs_ul{
	list-style:none;
	padding:0;
	margin:0;
	display:block;
	height:28px;
	width:300px;
	border:solid 1px #c8c8c8;
	background:#ffffff url(../images/tabs_linksbg.gif) repeat top left;
}
#product_tabs_ul li{
	float:left;
	padding:0;
	margin:0;
	line-height:28px;
	width:75px;
	height:28px;
}
#product_features, #product_selection, #product_accessories, #product_specs{
	clear:both;
	width:300px;
	border:solid 1px #c8c8c8;
	margin:1px 0 0 0;
	background:url(../images/tabs_contentbg.gif) no-repeat bottom right;
}
#product_left, #product_right{
	float:left;
}
#product_left{
	width:302px;
}
#product_right{
	width:275px;
	padding:0 0 0 10px;
}
.producttabs_innercontent{
	padding:15px;
}
.producttabs_innercontent ul li{
	padding:0 0 5px 0;
}
.producttabs_heading{
	width:300px;
	line-height:38px;
	height:40px;
	display:block;
	background:transparent url(../images/tabs_heading_bg.gif) repeat-x top left;
	font-size:15px;
	color:#092959;
	text-indent:20px;
}
#product_right_imagebox{
	border:solid 1px #bababa;
	padding:1px;
	width:271px;
}
#product_right_imgcontainer{
	width:271px;
	text-align:center;
}
#product_right_imgcontainer img{
	margin:0 auto;
}
#product_right_imagelarge a{
	height:26px;
	width:271px;
	display:block;
	padding:0 0 1px 0;
	background:transparent url(../images/product_viewlarger.gif) no-repeat -25px 0;
}
#product_right_imagelarge a:hover{
	background:transparent url(../images/product_viewlarger.gif) no-repeat -25px -26px;
}
.download_pdf, .download_cad{
	width:273px;
	height:28px;
	line-height:28px;
	color:#FFFFFF;
	display:block;
	border:solid 1px #bababa;
	margin:2px 0 0 0;
	background:transparent url(../images/product_documentlinkbg.gif) repeat-x top left;
	text-decoration:none;
	font-size:.86em;
}
.download_pdf .floatleft, .download_cad .floatleft{
	padding:0 0 0 20px;
	background:url(../images/arrow_right.gif) no-repeat 10px 10px;
}
.download_pdf .floatright, .download_cad .floatright{
	background:transparent url(../images/product_documentseperator.gif) no-repeat top left;
	
}
.download_pdf .floatright img, .download_cad .floatright img{	
	text-align:center;
	padding:0 10px;
	margin:0 0 0 2px;
	background:transparent url(../images/product_documentlink_rightbg.gif) repeat-x top left;	
}
/*Product Collection Page*/
#collection_bottomcontent .pbgrid{
	width:587px;
}
#collection_bottomcontent table{
	width:587px;
}
#collection_bottomcontent table tr td{
	width:195px;
	vertical-align:top;
}
.productitemSmall{
	font-size:.86em;
	width:195px;
	text-align:center;
}
.productitemSmall_inner{
	width:160px;
	margin:0 auto;
	text-align:left;
	vertical-align: top;
}
.productitemSmall_heading{
	color:#001C4B;
	text-decoration:none;
	font-size:1.33em;
}
.productitemSmall_text{
	vertical-align: top;
}
.productitemSmall_link{
	font-size:.92em;
}
.hiddenElement {
	display: none;
}